{
"名稱":"小宮寬制〈臺灣全圖〉封套",
"尺寸":"長度-14cm / 寬度-27cm / 高度-0cm",
"登錄號":"2008.004.0092.0001",
"描述":"〈臺灣全圖〉，編輯者為小宮寬制，印刷兼發行者為西村寅次郎，1895年4月23日印刷、4月28日初版發行，1898年2月2日訂正五版印刷、2月15日發行。
本件為封套，上有「臺灣全圖」、「訂正再版」字樣，及寫有「明治三十一年改版」文字。"
}
